Subject: [i2rs] Service Chaining work planning

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 05 Mar 2014 06:23:08 -0500

I would observe that the SFC charter calls for the SFC group to 
determine the data plane behavior and the requirements are on the 
control of such chaining.  Adopting models of the control before we have 
either the data plane to be controlled or the control component 
requirements seems a bit odd.

It is not like we have a shortage of work or use cases in I2RS>

(Yes, I am very active in SFC, and yes I consider the work very important.)

Yours,
Joel